<FrameInfo>
    <BShutterAlgoYuv>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="1" ADRCMODE="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0" ADRCMODE="1"/> </FRAME>
    </BShutterAlgoYuv>
    <BShutterAlgoYuvWide>
        <REFERENCE_FRAME> <Param CAMERA_ID="1" EXPO="1" ADRCMODE="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="2" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0" ADRCMODE="1"/> </FRAME>
    </BShutterAlgoYuvWide>
    <BShutterAlgoYuvTele>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="1" ADRCMODE="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0" ADRCMODE="1"/> </FRAME>
    </BShutterAlgoYuvTele>
</FrameInfo>

